Legacy MongoDB database driver.

Current versions

php55-mongo requires the following formula to be installed:
autoconf 2.69 Automatic configure script builder

Reverse dependencies

The following formula requires php55-mongo to be installed:
php55-xhgui 0.4.0 Graphical interface for XHProf data built on MongoDB

Recent formula history

Andreas Braun Mongo 1.6.14 for PHP 5.5
Andreas Braun Update mongo formula for PHP 5.5
Andreas Braun Add formula for new mongodb driver
Andreas Braun Update mongo driver to 1.6.12
Andy Blyler cleanup extension testing

Formula code at GitHub